Support » Plugin: Cleverwise phpBB Statistics » updated bug..

  • raykaii

    (@raykaii)


    i just updated to your latest version … it seems to mess up the plugin now nothing works … see error i get. was working fine before.

    AH01071: Got error 'PHP message: PHP Warning: fopen(/wp-content/plugins/cleverwise-phpbb-statistics1/index.php): failed to open stream: No such file or directory in /wp-includes/functions.php on line 4834\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:19 Warning AH01071: Got error 'PHP message: PHP Warning: fread() expects parameter 1 to be resource, boolean given in /wp-includes/functions.php on line 4837\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:19 Warning AH01071: Got error 'PHP message: PHP Warning: fclose() expects parameter 1 to be resource, boolean given in /wp-includes/functions.php on line 4840\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:21 Warning AH01071: Got error 'PHP message: PHP Warning: fopen(/wp-content/plugins/cleverwise-phpbb-statistics1/index.php): failed to open stream: No such file or directory in /wp-includes/functions.php on line 4834\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:21 Warning AH01071: Got error 'PHP message: PHP Warning: fread() expects parameter 1 to be resource, boolean given in /wp-includes/functions.php on line 4837\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:21 Warning AH01071: Got error 'PHP message: PHP Warning: fclose() expects parameter 1 to be resource, boolean given in /wp-includes/functions.php on line 4840\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:26 Warning AH01071: Got error 'PHP message: PHP Warning: fopen(/wp-content/plugins/cleverwise-phpbb-statistics1/index.php): failed to open stream: No such file or directory in /wp-includes/functions.php on line 4834\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade Apache error

    2018-03-20 17:11:26 Warning AH01071: Got error 'PHP message: PHP Warning: fread() expects parameter 1 to be resource, boolean given in /wp-includes/functions.php on line 4837\n', referer: /wp-admin/update-core.php?action=do-plugin-upgrade

    now if i go to /wp-admin/options-general.php?page=cw-phpbb-stats page i get “Sorry, you are not allowed to access this page.”

    • This topic was modified 2 years ago by raykaii.
Viewing 4 replies - 1 through 4 (of 4 total)
  • raykaii

    (@raykaii)

    i had to reactivate the plugin in the plugin tabs of WP … but now on my main page where the PHP widget is i have a php error that is showing:

    Warning: Use of undefined constant forum_stats - assumed 'forum_stats' (this will throw an Error in a future version of PHP) in /wp-content/plugins/cleverwise-phpbb-statistics/index.php on line 228

    Plugin Author Jeremy O'Connell

    (@cyberws)

    Hello,

    Well that’s unfortunate. You must have your PHP set to show all warnings. I need to work on cleaning that part up.

    Above you mentioned cleverwise-phpbb-statistics1 is that a typo?

    Odd on the access denied. I haven’t seen that on other live sites.

    raykaii

    (@raykaii)

    wp-content > plugins > cleverwise-phpbb-statistics

    so it would seem to be a typo … tho it is saying cleverwise-phpbb-statistics1 in the php error log. thats just wired i do not have a folder cleverwise-phpbb-statistics1 in wp-content > plugins >….

    Plugin Author Jeremy O'Connell

    (@cyberws)

    I am guessing you are using the built in updating method?

    If you want we can directly email back and forth to resolve this issue. Simply visit https://www.cyberws.com/ and go to the contact link to submit your email privately.

    I would like to solve these errors.

    Jeremy

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘updated bug..’ is closed to new replies.